@import url("../css/module/reset.css");
@import url("../css/module/fonts.css");
@import url("../css/module/mobile-navigation.css");
@import url("../css/module/general.css");
@import url("../css/module/tooltip.css");
@import url("../css/module/loading.css");
@import url("../css/module/transition.css");
@import url("../css/module/container.css");
@import url("../css/module/cols.css");
@import url("../css/module/lightboxx.css");




/* -- Core CSS -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@import url("../css/module/header.css");
@import url("../css/module/module-slider-home.css");
@import url("../css/module/module-offers-feed.css");
@import url("../css/module/module-slick-slider-feeds.css");
@import url("../css/module/module-info-centre.css");
@import url("../css/module/module-store-logos.css");
@import url("../css/module/footer.css");
@import url("../css/module/module-page-title.css");
@import url("../css/module/module-store-boxes-wrap.css");
@import url("../css/module/module-single-details.css");
@import url("../css/module/module-title-center.css");
@import url("../css/module/module-list-accordion.css");
@import url("../css/module/module-big-image-bg.css");
@import url("../css/module/module-tabs.css");
@import url("../css/module/module-single-post-bg-img.css");
@import url("../css/module/blog-post-feeds.css");
@import url("../css/module/module-form-box.css");
@import url("../css/module/module-sidebar-right.css");
@import url("../css/module/module-cont-cols.css");
@import url("../css/module/main-wp-content.css");






/* -- media desktop -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1320px) {


}








/* -- media ipad -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1000px) {


}






/* -- media mobile -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 767px) {


}